<div style="font-family: sans-serif; color: #545454; line-height: 1.5em; padding-left: 25px; padding-right: 25px;">
    <h1><a href="https://ebooks.gramedia.com/"> <img style="max-width: 100%; height: auto;"
                                                  src="https://ebooks.gramedia.com/css/images/logo-gramedia-digital.png"
                                                  alt="Gramedia Digital"/> </a></h1>
    <hr/>
    <p style="color: #178bc4;"><strong>Pemesanan</strong></p>
    <p>Anda telah berhasil melakukan <strong>pemesanan</strong> dengan metode pembayaran ATM Transfer.<br/>Silakan
        melakukan pembayaran dalam waktu kurang dari 24 jam.<br/>
        <table width="100%" cellspacing="0" cellpadding="0">
            <tbody>
            <tr>
                <td>&nbsp;</td>
                <td style="color: #d3d3d3; border: 1pt solid #D3D3D3; border-left: 0pt; border-right: 0pt; padding-top: 12px; text-align: center;">
                    <a style="text-align: center;" href="#"> <img
                            style="text-indent: 5px; max-width: 100%; height: auto; text-align: center;"
                            src="https://ebooks.gramedia.com/css/images/payment_icon_finnet.png" alt="ATM Transfer"/>
                    </a>
                    <div style="text-align: center;">
    <p style="text-indent: 10px;">Kode Pembayaran</p>
    <p class="payment_code"
       style="text-indent: 10px; font-family: 'Montserrat', Arial; font-size: 22pt; margin-top: -10px!important;">
        <strong style="color: #178bc4; text-indent: 10px;">{{ payment_code }}</strong></p>
    <p style="text-indent: 10px; padding-top: 5px;">Total</p>
    <p style="text-indent: 10px; margin-top: -10px;"><strong
            style="color: #000000; text-indent: 10px;">{{ "Rp. {:,.0f}".format(amount) }}</strong></p>
    <p style="text-indent: 10px; padding-top: 5px;">Berlaku sampai</p>
    <p style="text-indent: 10px; margin-top: -10px;"><strong
            style="color: #000000; text-indent: 10px;">{{ expired_date }}</strong></p>
</div>
</td>
<td>&nbsp;</td>
</tr>
</tbody>
</table>
<br/>Cara pembayaran menggunakan metode ATM Transfer:</p>
<table cellspacing="0" cellpadding="8px">
    <tbody>
    <tr>
        <td style="text-indent: 10px;" valign="top" width="1%">1.</td>
        <td colspan="2">Kunjungi mesin ATM terdekat.</td>
        <td>&nbsp;</td>
    </tr>
    <tr>
        <td style="text-indent: 10px;" valign="top">2.</td>
        <td colspan="2">Pilih menu Pembayaran &gt; Telepon &gt; Telkom</td>
        <td>&nbsp;</td>
    </tr>
    <tr>
    </tr>
    <tr>
        <td style="text-indent: 10px;" valign="top">3.</td>
        <td colspan="2">Masukkan 13 digit kode pembayaran yang terdiri dari angka 0 + 4 digit kode area + 9 digit kode
            pembayaran. (Khusus BCA, angka 0 di depan tidak usah dipakai)
        </td>
        <td>&nbsp;</td>
    </tr>
    <tr>
        <td style="text-indent: 10px;" valign="top">4.</td>
        <td colspan="2" valign="top">Pilih Ya untuk melanjutkan pembayaran.</td>
        <td>&nbsp;</td>
    </tr>
    </tbody>
</table>
<br/>
<hr/>
<table width="100%" cellspacing="0" cellpadding="8px">
    <tbody>
    <tr>
        <td>
            <p class="col">Rincian Pemesanan</p>
        </td>
        <td>&nbsp;</td>
    </tr>
    <tr>
        <td class="col title" style="background-color: #2e8ece; color: #ffffff; padding: 15px 3px 15px 14px;"><strong>Barang</strong>
        </td>
        <td class="col title" style="background-color: #2e8ece; color: #ffffff; padding: 15px 3px 15px 14px;">Harga</td>
    </tr>
    {% for item in items %}
    <tr>
        <td class="col name">{{ loop.index }}. {{ item['name'] }}</td>
        <td class="col price">{{ "Rp. {:,.0f}".format(item['price']) }}</td>
    </tr>
    {% endfor %}
    <tr>
        <td class="col total"
            style="padding: 15px 3px 15px 14px; text-align: right; border-top: 2px solid black; border-bottom: 2px solid black;">
            <strong>Grand Total &nbsp;&nbsp;</strong></td>
        <td class="col total"
            style="padding: 15px 3px 15px 14px; text-align: left; border-top: 2px solid black; border-bottom: 2px solid black;">
            <strong>{{ "Rp. {:,.0f}".format(amount) }}</strong></td>
    </tr>
    </tbody>
</table>
<div style="text-align: center;">
    <p><strong>Kami siap melayani saran dan keluhan Anda.</strong></p>
    <p>Email: customercare@gramedia.com</p>
</div>
</div>
